Format: https://www.debian.org/doc/packaging-manuals/copyright-format/1.0/
Upstream-Name: smbldap-tools
Upstream-Contact: https://github.com/fumiyas/smbldap-tools/issues
Source: https://github.com/fumiyas/smbldap-tools

Files: *
Copyright: 2001-2006 IDEALIX
           2006-2008 Jérôme Tournier <jtournier@gmail.com>
License: GPL-2+

Files: build/subst.pl.in
Copyright: 2000-2011 SATOH Fumiyasu <fumiyas at OSS Technology Corp., Japan>
License: GPL-2

Files: debian/*
Copyright: 2004-2012 Sergio Talens-Oliag <sto@debian.org>
           2020      David da Silva Polverari <david.polverari@gmail.com>
License: GPL-2+

License: GPL-2 or GPL-2+
 This package is free software; you can redistribute it and/or modify
 it under the terms of the GNU General Public License as published by
 the Free Software Foundation; either version 2 of the License, or
 (at your option) any later version.
 .
 This package is distributed in the hope that it will be useful,
 but WITHOUT ANY WARRANTY; without even the implied warranty of
 MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 GNU General Public License for more details.
 .
 You should have received a copy of the GNU General Public License
 along with this program. If not, see <https://www.gnu.org/licenses/>
 .
 On Debian systems, the complete text of the GNU General
 Public License version 2 can be found in "/usr/share/common-licenses/GPL-2".
